<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="360dp"
    android:layout_height="280dp"
    android:background="@drawable/hnyy_login_bg"
    >
    <RelativeLayout
        android:id="@+id/rl1"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        >

        <ImageButton
            android:id="@+id/close_btn"
            android:layout_width="26dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="30dp"
            android:layout_alignParentLeft="true"
            android:src="@mipmap/hnyy_reback"
            android:background="@color/hnyy_transparent"
            />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/hnyy_account_login"
            android:textSize="19sp"
            android:layout_centerInParent="true"
            android:textColor="@color/hnyy_edittext_bg_deep_gray"
            />
        <ImageButton
            android:id="@+id/btn_kefu"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginRight="30dp"
            android:layout_centerVertical="true"
            android:layout_alignParentRight="true"
            android:src="@mipmap/hnyy_kefu"
            android:background="@color/hnyy_transparent"
            />

    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/ll1"
        android:layout_below="@+id/rl1"
        android:layout_width="300dp"
        android:layout_height="wrap_content"

        android:layout_centerInParent="true" >


        <EditText
            android:id="@+id/reg_account_edit"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:background="@drawable/hnyy_edittext_bg"
            android:digits="0123456789abcdefghijgklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"

            android:gravity="center_vertical"
            android:hint="@string/hnyy_input_your_account"
            android:maxLength="20"
            android:maxLines="1"
            android:paddingLeft="20dp"
            android:textColorHint="@color/hnyy_text_hint_color"
            android:textSize="14dp"
            android:textColor="@color/hnyy_text_black"/>

        <ImageView
            android:id="@+id/down_btn"
            android:layout_alignRight="@+id/reg_account_edit"
            android:layout_width="45dp"
            android:layout_height="40dp"
            android:src="@mipmap/hnyy_arrow_normal"
            android:padding="15dp"
            android:layout_marginRight="3dp"
            />

        <EditText
            android:id="@+id/reg_pwd_edit"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_below="@id/reg_account_edit"
            android:layout_marginTop="16dp"
            android:background="@drawable/hnyy_edittext_bg"
            android:digits="0123456789abcdefghijgklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"

            android:gravity="center_vertical"
            android:hint="@string/hnyy_input_your_pwd"
            android:inputType="textPassword"
            android:maxLength="20"
            android:maxLines="1"
            android:paddingLeft="20dp"
            android:textColorHint="@color/hnyy_text_hint_color"
            android:textSize="14dp"
            android:textColor="@color/hnyy_text_black"/>

        <ImageView
            android:id="@+id/iv_show_pwd"
            android:layout_below="@id/reg_account_edit"
            android:layout_marginTop="15dp"
            android:layout_alignRight="@+id/reg_pwd_edit"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:src="@mipmap/hnyy_close_eye"
            android:padding="10dp"
            android:layout_marginRight="5dp"
            />


        <Button
            android:id="@+id/reg_compete_btn"
            android:layout_width="300dp"
            android:layout_height="40dp"
            android:layout_below="@id/iv_show_pwd"

            android:layout_marginTop="15dp"
            android:background="@drawable/hnyy_login_button_style"
            android:layout_centerHorizontal="true"
            android:text="@string/hnyy_login"
            android:textColor="@color/hnyy_color_white"
            android:textSize="16sp" />
    </RelativeLayout>

    <TextView
        android:id="@+id/tv_fofget_pwd"
        android:layout_marginTop="15dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/hnyy_forget_pwd"
        android:textSize="16sp"
        android:textColor="@color/hnyy_text_cyan_color"
        android:layout_centerHorizontal="true"
        android:layout_below="@id/ll1"
        />


    <ListView
        android:layout_marginTop="100dp"
        android:layout_centerHorizontal="true"
        android:id="@+id/account_listview"
        android:layout_width="300dp"
        android:layout_height="160dp"
        android:divider="@null"
        android:visibility="gone"
        />


    <TextView
        android:id="@+id/list_text"
        android:layout_width="300dp"
        android:layout_height="50dp"
        android:gravity="center_vertical"
        android:layout_centerHorizontal="true"
        android:background="@drawable/hnyy_edittext_bg"
        android:paddingLeft="10dp"
        android:text="@string/hnyy_no_record"
        android:layout_marginTop="100dp"
        android:visibility="gone"
        android:textSize="18sp"
        android:textColor="@color/hnyy_text_black"

        />


</RelativeLayout>